<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Social Media Dashboard</title>
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="assets/css/style.css" />
  </head>
  <body>
    <header class="header">
      <div class="wrapper">
        <!-- Limitar el ancho máximo de cada sección -->
        <h1>Panel de control de las redes sociales</h1>
        <p class="header-total">Seguidores totales: 23.004</p>
      </div>
    </header>
    <section class="top-cards">
      <div class="wrapper">
        <div class="grid">
          <article class="card facebook">
            <p class="card-title">
              <img src="assets/images/icon-facebook.svg" alt="" />
              @cyazzmine
            </p>
            <p class="card-followers">
              <span class="card-followers-number">0</span>
              <span class="card-followers-title">Seguidores</span>
            </p>
            <p class="card-today">
              <img src="assets/images/icon-up.svg" alt="" />
              Hoy 12
            </p>
          </article>
          <article class="card twitter">
            <p class="card-title">
              <img src="assets/images/icon-twitter.svg" alt="" />
              @ymth96
            </p>
            <p class="card-followers">
              <span class="card-followers-number">325</span>
              <span class="card-followers-title">Seguidores</span>
            </p>
            <p class="card-today">
              <img src="assets/images/icon-up.svg" alt="" />
              Hoy 12
            </p>
          </article>
          <article class="card instagram">
            <p class="card-title">
              <img src="assets/images/icon-instagram.svg" alt="" />
              @cyazzmine
            </p>
            <p class="card-followers">
              <span class="card-followers-number">273</span>
              <span class="card-followers-title">Seguidores</span>
            </p>
            <p class="card-today">
              <img src="assets/images/icon-up.svg" alt="" />
              Hoy 12
            </p>
          </article>
          <article class="card youtube">
            <p class="card-title">
              <img src="assets/images/icon-youtube.svg" alt="" />
              @cyazzmine
            </p>
            <p class="card-followers">
              <span class="card-followers-number">0</span>
              <span class="card-followers-title">Seguidores</span>
            </p>
            <p class="card-today">
              <img src="assets/images/icon-up.svg" alt="" />
              Hoy 12
            </p>
          </article>
        </div>
      </div>
    </section>
    <section class="overview">
      <div class="wrapper">
        <!-- <div class="card">

        </div> -->
      </div>
    </section>
  </body>
</html>
